#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 opentelemetry
version:              0.8.0
visibility:           public
id:                   opentelemetry-0.8.0-9Z4I0qclYWb3ObmzCg0di8
key:                  opentelemetry-0.8.0-9Z4I0qclYWb3ObmzCg0di8
license:              Apache-2.0
maintainer:           ethercrow@gmail.com
author:               Dmitry Ivanov
description:          The OpenTelemetry Haskell Client https://opentelemetry.io
category:             OpenTelemetry
abi:                  5d3aab6915fe717d807273cf0d60fcd2
exposed:              True
exposed-modules:
    OpenTelemetry.Eventlog OpenTelemetry.Eventlog_Internal
    OpenTelemetry.Metrics_Internal OpenTelemetry.Propagation
    OpenTelemetry.SpanContext

import-dirs:          /usr/lib/ghc-9.0.2/site-local/opentelemetry-0.8.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/opentelemetry-0.8.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-opentelemetry
hs-libraries:         HSopentelemetry-0.8.0-9Z4I0qclYWb3ObmzCg0di8
depends:
    base-4.15.1.0 bytestring-0.10.12.1 exceptions-0.10.4
    ghc-trace-events-0.1.2.6-J2i3ZJHv7lYxWrGYKXh9u
    hashable-1.4.1.0-IpvqAKlseIJF8jDncdkjUf

haddock-interfaces:
    /usr/share/doc/haskell-opentelemetry/html/opentelemetry.haddock

haddock-html:         /usr/share/doc/haskell-opentelemetry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

